Make extension compatible with MediaWiki 1.35.
[philipp/winterrodeln/mediawiki_extensions/wrvideo.git] / i18n /
drwxr-xr-x   ..
-rw-r--r-- 152 de.json
-rw-r--r-- 147 en.json
-rw-r--r-- 147 qqq.json